# Command: TensorRank

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    TensorRank - Determine the level to which an array is a full vector

Synopsis:

    [array] TensorRank -> n

Examples:

      [1 2 3] TensorRank -> 1
      [[1 2] [3 4]] TensorRank -> 2

SeeAlso:

- Dimensions

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative